[Version]
Name=Коэффициенты (индексы) пересчета в текущий уровень цен сметной стоимости оборудования, мебели, инвентаря и принадлежностей прошлых периодов к дополнению 43 к базе города Москвы ТСН-2001 на май 2023 г.
Number=1.0
Date=30.06.2025 13:03:55
Developer=Мосгосэкспертиза
Copyright=Государственное автономное учреждение города Москвы «Московская государственная экспертиза»
CategoryNB=4
Year=2023
Period_Type=1
Period=5
Region_Name=ТСН-2001.13-2

[Crypter]
IdDealer=1
TypeBase=4
IdBase=477212
IdGroup=477212
Month=5
Year=23
Crypting=1
KeyType=StealthII
